package com.eversec.dbq.chattask;

import com.eversec.dbq.E;
import com.eversec.dbq.QRuner;

public class ChatTask {

    private E e;

    public ChatTask(E e) {
        this.e = e;
    }

    public Object query() {
        return new QRuner(e).query();
    }
}
